@font-face {
  font-family:'b nazanin';
  src: url('BNazanin.eot?#') format('eot'),  /* IE6–8 */
       url('BNazanin.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('BNazanin.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@charset "utf-8";
/* CSS Document */

/*-------------------------*/
/* Design & Style by       */
/* TRN            */ 
/* info@trn.ir  */
/*-------------------------*/

/*--------- reset ---------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
ol, ul {
  list-style: none;
}
img, object, embed {
    max-width: 100%;
  margin:auto;  

}
* html , *:first-child+html { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */
html, body {height: 100%;}
body {
  color:#1A1A1A;
  direction:rtl;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 62.5%;
  line-height: 2em;
  text-align:right;
  
}
body {
  background: url(../images/bgBody.jpg)  repeat;
}
.bigWrapper { font-size:12px;width:100%;overflow:hidden;position:relative;}

/*--------- required ---------*/

a,span {
  text-decoration:none;
  -moz-transition:all 0.5s linear; /* Firefox 4 */
  -webkit-transition:all 0.5s linear; /* Safari and Chrome */
  -o-transition:all 0.5s linear; /* Opera */
   
   font-size: 0.9em;
}
a:link , a:visited { color:#09F;font-size: 18px;} 
a:hover , a:active {color:#888;}

h1 , h2 , h3 , h4 , h5 , h6{
  font-family:'b nazanin';
  font-weight:normal;
}
h1 { font-size:2.2em;line-height:2.1em;}
h2 { font-size:1.9em; line-height:1.7em;}
h3 { font-size:1.6em; line-height:1.6em;}
h4 { font-size:1.3em; line-height:1.4em;}
h5 { font-size:1.3em; line-height:1.4em;}
h6 { font-size:1.3em; line-height:1.4em;}

.clearfloat{ clear:both; font-size:0; height:0; line-height:0; padding:0; margin:0; display:block;content:"."}
input,textarea,select{ font-family:b nazanin, Tahoma, Geneva, sans-serif; font-size:1.4em; color:#555;}
.pdfUl { list-style:disc; margin:15px;}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */
/***** BEGIN Genral *****/
body { background: #e2e2e2; }
.wrapper { margin: 50px auto 200px; width: 960px; }
.even { background: none; padding: 0; border-bottom: 0; }
.odd { background: none; padding: 0; border-bottom: 0; }
/***** END Genral *****/

/***** BEGIN Background *****/
#background-image img { position: fixed; z-index: -1; top: 0; right: 0; width: 100%; opacity: 0; filter: alpha(opacity=0); }
/***** END Background *****/

/***** BEGIN Header *****/
#header { height: 100px; }
#logo { width: 45%; float: right; text-align: right; position: relative; top: -30px;}
/***** END Header *****/

/***** BEGIN Menu *****/
#main-menu { height: 80px; background: white; }
#main-menu .maxiroundedcenter > ul { width: 960px; margin: 0 auto; text-align: right; padding: 5px 0 20px 20px; }
#main-menu .floatck { margin: 30px 0 0 0; }
#main-menu ul ul { background: white; padding: 10px 0; width:250px; }
/*#main-menu .maxiroundedcenter > ul > li { padding: 10px 0; }*/
#main-menu .maxiroundedcenter > ul > li > a,
#main-menu .maxiroundedcenter > ul > li > span { display: block; line-height: 40px; padding: 0 15px; text-align: center; color: #202020; border-left: 1px solid #e8e8e8; text-transform: uppercase; font-weight: bold; font-size: 1.2em; }
#main-menu .maxiroundedcenter > ul > li.last > a,
#main-menu .maxiroundedcenter > ul > li.last > span { border-left: 0; }
#main-menu .maxiroundedcenter > ul > li > a:link,
#main-menu .maxiroundedcenter > ul > li > a:visited { color: #202020; }
#main-menu .maxiroundedcenter > ul > li > a:hover,
#main-menu .maxiroundedcenter > ul > li > span:hover { color: #d5d5d5; }
#main-menu .maxiroundedcenter > ul > li.active > a,
#main-menu .maxiroundedcenter > ul > li.active > span { color: #d5d5d5; }
#main-menu ul ul li > a,
#main-menu ul ul li > span { display: block; line-height: 30px; width: 140px; text-align: right; color: #202020; text-transform: uppercase; width: 230px; padding-right: 10px; font-size: 1.2em; }
#main-menu ul ul li > a:hover,
#main-menu ul ul li.current > a,
#main-menu ul ul li > span:hover,
#main-menu ul ul li.current > span { color: #d5d5d5; }
/***** END Menu *****/

/***** BEGIN Slideshow *****/
#slideshow { height: 448px; background: url(../images/slide-bg.png) no-repeat center center; width: 900px; padding: 0 30px; }
#slideshow .slideshowck { margin-bottom: 0 !important; background: #ddd; }
#slideshow .camera_fakehover { height: 448px; }
#slideshow .camera_pag { position: absolute; bottom: 0; left: 20px; }
/***** END Slideshow *****/

/***** BEGIN Top Image *****/
#top-image { height: 248px; background: url(../images/top-bg.png) no-repeat center center; width: 900px; padding: 0 30px; }
#top-image img { height: 248px; }
/***** END Top Image *****/

/***** BEGIN Content *****/
#content { background: white; padding: 40px 0 20px 0; }
#content .k2ItemsBlock ul li { float: right; width: 199px; padding: 0 20px; /*border-left: 1px solid #ddd;*/ }
#content .k2ItemsBlock ul li.lastItem { width: 200px; /*border-left: 0;*/ }
#content .k2ItemsBlock ul li.clearList { display: block; float: none !important; }
#content .moduleItemTitle { /*color: #202020; text-transform: uppercase; font-size: 0.9em; font-weight: bold; padding: 0 0 20px 0;*/ font-family: b nazanin; text-align: center;}
#content .moduleItemImage { display: block; margin: 0 0 30px 0; text-align: center; }
#content .moduleItemImage img { float: none; margin: 0; border: 0; }
#content .moduleItemReadMore { display: block; text-transform: uppercase; padding: 0 10px 0 25px; line-height: 32px; width: 60px; margin: 40px 0 0 0; color: white; background: #202020 url(../images/readmore-bg.gif) no-repeat left 13px; transition: background-color 0.5s ease; -webkit-transition: background-color 0.5s ease; -moz-transition: background-color 0.5s ease; -o-transition: background-color 0.5s ease; font-size:0.9em; }
#content .moduleItemReadMore:hover { color: #202020; background: #d9d9d9 url(../images/readmore-bg.gif) no-repeat left -7px; }
/***** END Content *****/

/***** BEGIN Page Content *****/
#full-content { padding: 0 40px; }
#sidebar { float: right; width: 220px; padding: 0 20px; }
#sidebar div.k2ItemsBlock ul li div.moduleItemIntrotext{height:auto !important;}
#main-content { float: left; width: 660px; padding: 0 20px; }
div.itemHeader h2.itemTitle { padding: 0; /*color: #202020; font-family: arial, Geneva, sans-serif; font-size: 1.2em; text-transform: uppercase; font-weight: bold;*/ font-family: b nazanin; font-size: 2.2em; }
div.itemIntroText { color: inherit; font-size: inherit; font-weight: inherit; line-height: inherit; font-size: 1.2em; }
/***** END Page Content *****/

/***** BEGIN Footer *****/
#footer { height: 40px; background: #202020; padding: 10px 20px; color: #8C8787; font-family: tahoma; font-size: 1.0em; }
#footer a:link,
#footer a:visited { color: white; }
#footer a:hover,
#footer a:active { color: #8C8787; }
/***** END Footer *****/

#top-button { position: fixed; bottom: 20px; left: 20px; width: 50px; height: 50px; background: #333; display: none; }
#top-button a { display: block; line-height: 50px; text-align: center; text-transform: uppercase; color: white; font-weight: bold; }

.products .catItemTitle a { font-size: 16px; }